.reviews {
  display: flex;
  justify-content: center;
  gap: 2.4rem;
  flex-wrap: wrap;

  @include media("md") {
    flex-wrap: nowrap;
  }

  .review {
    width: 100%;
    padding: 3.2rem;
    background-color: var(--gray-1);

    @include media("sm") {
      flex: 1 0 30rem;
      max-width: 42rem;
    }

    @include media("md") {
      flex: unset;
    }
  }

  .review .image {
    border-radius: 50%;
    max-width: 20rem;
    margin: 0 auto;
    margin-bottom: 4rem;
    overflow: hidden;
  }

  .review .text {
    text-align: center;
  }

  .review .name {
    color: var(--font-color-base);
    font-size: var(--font-size-big);
    font-weight: var(--font-weight-subtitle);
  }

  .review .job-position {
    color: var(--gray-3);
    font-size: var(--font-size-small);
  }

  .review .description {
    font-size: var(--font-size-base);
    margin-top: 2rem;
    color: var(--gray-3);

    p + p,
    li + li,
    ul + p,
    li + p,
    p + ul,
    p + li,
    ul + table,
    table + ul,
    p + table,
    table + p,
    table + table { margin-top: 1.6rem }
  }
}
